Nux!


Home » Repos » Report a problem or request a package » PkgUpgrade (sqlite)
PkgUpgrade [message #2851] Fri, 26 December 2014 03:21 Go to next message
ongoto is currently offline  ongoto
Messages: 173
Registered: October 2013
Location: California USA
Senior Member
Would it be possible to upgrade this to latest?
http://rpm.pbone.net/index.php3
Probably not if there is a problem with glibc dependency.

Thanks and Merry Christmas by the way.

[Updated on: Fri, 26 December 2014 03:23]

Report message to a moderator

Re: PkgUpgrade [message #2852 is a reply to message #2851] Fri, 26 December 2014 11:03 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1659
Registered: January 2012
Senior Member
Administrator

I wouldn't touch sqlite to be honest. Yum depends on it and other important bits.
Why do you need a newer sqlite?
Re: PkgUpgrade [message #2853 is a reply to message #2852] Fri, 26 December 2014 16:45 Go to previous message
ongoto is currently offline  ongoto
Messages: 173
Registered: October 2013
Location: California USA
Senior Member
I was trying to use sqlite to read Firefox sqlite files. I had some errors and someone suggested a later version would be better.

No problem though. There is a Firefox addon that lets you edit the sqlite files.
Previous Topic: PkgRequest
Next Topic: NewPkg el6
Goto Forum:
  


Current Time: Wed Jul 17 08:18:12 BST 2019

Total time taken to generate the page: 0.00609 seconds